### Method

# Adw MultiLayoutView set_child

since: 1.6

#### Declaration [src]

    void
    adw_multi_layout_view_set_child (
      AdwMultiLayoutView* self,
      const char* id,
      GtkWidget* child
    )

#### Description [src]

Sets `child` as the child for `id` in `self`.

When changing layouts, it will be inserted into the slot with `id`.

Available since: 1.6

#### Parameters

`id`

  Type: `const char*`

  The id of the child.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`child`

  Type: `GtkWidget`

  The child to set.

  The data is owned by the caller of the method.